Subject: Re: spoken Lojban

From: "A.W.T." <[email-masked]>
Date: Sun, 18 Mar 2001 17:51:34 -0000

--- In lojban@y..., "Jorge Llambias" <jjllambias@h...> wrote:
> 
> I uploaded a recording of some sentences in Lojban at:
> 
> http://groups.yahoo.com/group/lojban/files/Sound%20samples/
> 
> I would welcome comments on my pronunciation, and
> it would be interesting to hear others too.

I took your sentences and recorded them with my pronunciation (see
above address).
As for your recording, it sounds pretty good, just your "h"-sound
comes like "x" (which is typical for speakers of Romance 
natlangs - except Romanian - who anyway are having difficulties with
aspirated "h"). Further, could it be that you tend to give 
stress to the last syllable (nenRI le plise)?

On my sound sample page (http://www.fa-kuan.muc.de/AUSAMP.RXML) you
can listen also to Lojban (xirli'u selsanga, transl. by 
xorxes.)

co'omi'e .aulun.